* {
	margin:0;
	padding:0;
}

img {
	border:none;
}
body {
	margin: 0px auto;
	font-weight:normal;
	width:100%;
	font-family:'Tahoma';
	overflow-x:hidden;
	font-size: 14px;
}
.clear, .clr {
	clear:both;
}
.waves{
	position:absolute;
	height:410px;
	top:0px;
	width:100%;
	background:url(../images/header.jpg) center 0px no-repeat;
}
#wrapper {
	position:relative;
	margin: 0px auto;
	width:960px;
	padding-bottom:15px;
}
#back {
	position: absolute;
	width: 574px;
	height: 100%;
	max-height: 1953px;
	right: -262px;
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), white), url(../images/derevo.png) 0px 370px no-repeat;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), white), url(../images/derevo.png) 0px 370px no-repeat;
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), white), url(../images/derevo.png) 0px 370px no-repeat;
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), white), url(../images/derevo.png) 0px 370px no-repeat;
	background: linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), white), url(../images/derevo.png) 0px 370px no-repeat;
	z-index: -1;
}
#header {
	letter-spacing:0.5px;
	margin:0 auto;
	position:relative;
	width:960px;
	height:310px;
}
.logo {
	position: absolute;
	height: 184px;
	width: 252px;
	top: 25px;
	right: 83px;
	z-index: 11;
}
.moduletable_slogan {
	position: absolute;
	right: 0px;
	width: 737px;
	height: 286px;
	top: 124px;
}
.moduletable_slogan span {
	position: absolute;
	display: block;
	font-family: 'Marck Script', cursive;
	width: 285px;
	color: #E17A00;
	font-size: 25px;
	line-height: 23px;
	top: 65px;
	left: 91px;
}
.moduletable_slogan span .cufon {
	height:25px!important;
}
.moduletable_slogan img {
	position: absolute;
	bottom: 11px;
	right: 33px;
}
.custom_contacts {
	position: absolute;
	width: 300px;
	left: 420px;
	top: 50px;
	font-size: 14px;
	text-align: right;
	color:#709e01;
}
.custom_contacts span {
	display:block;
	font-size:14px;
	font-family:'Tahoma';
	width:300px;
}
.custom_contacts a {
	color:#709e01;
	text-decoration:none;
}
.moduletable_main {
	position: absolute;
	top:32px;
	width: 312px;
	height: 270px;
	z-index: 10;
	background:url(../images/topmenu_bg.png) center center no-repeat;
}
.moduletable_search {
	position:absolute;
	top:60px;
	left:15px;
}
.moduletable_search .inputbox_search {
	text-indent: 10px;
	border: 1px solid #CCC;
	width: 150px;
	background: url(../images/search.png) 140px center no-repeat;
	padding: 3px 5px;
}
.moduletable_search .button_search, .word .button {
	border: none;
	padding: 4px 3px;
	margin-left: 10px;
	background: #d8f3c1;
	border-radius: 3px;
}
/*Поиск*/

.search h1 {
	position:relative;
	margin-top:11px;
	margin-bottom:10px;
	color:#360;
	font-family:'PT Sans Narrow';
	font-size:18px;
	text-decoration:none;
}
#searchForm fieldset, #searchForm > div {
	border:none;
	margin-bottom:10px;
}
.word input {
	width:300px;
	height:22px;
	text-indent:8px;
	font-style:italic;
	margin-left:15px;
	font-size:12px;
	border-radius:4px;
	border:1px solid #ccc;
	box-shadow:0 0 2px #ccc inset;
}
.searchintro {
	text-align: center;
	color: #360;
}
.search a {
	color: #360;
}
#searchForm legend {
	margin: 10px 0px 5px;
	color: #360;
}
.only label {
	margin:5px 2px 5px;
	display:inline-block;
}
.phrases label {
	margin:5px 70px 5px 0px;
	display:inline-block;
}
.phrases .ordering-box label {
	margin:5px 15px 5px 0px;
	display:inline-block;
	color:#360;
}
#searchForm .word label {
	color:#360;
}

.seria_prod tr {
margin: 6px 0px;
background: #fff;
border: 2px solid white;
height:30px;
}
.seria_prod tr:first-of-type {
margin: 5px 0px 7px;
background: transparent;
border: none;
height:28px;
}
.seria_prod td {
padding-left:5px;
}
.resultsearch {
	width: 150px;
	float:left;
	margin-bottom:10px;
}
.resultsearch > a {
	margin:0px auto;
	display:block;
	width:106px;
	height:106px;
}
.resultsearch h4 a{
display: block;
width: 150px;
margin: 0px;
font-size: 12px;
line-height: 18px;
font-weight: normal;
text-align: center;
text-decoration: underline;
color: #232F49;
}
.resultsearch img {
	box-shadow: 0px 0px 5px #169C07;
	padding: 3px;
	border-radius: 3px;
	width: 100px;
	height: 100px;
	margin-bottom:5px;
}
.menu {
	position:relative;
	margin: 45px auto 0px;
	width:250px;
	font-size:15px;
	list-style: none;
	padding:0px 10px;
	background:transparent;
}

.menu > li {
	position:relative;
	height:37px;
	text-align:center;
	line-height:33px;
	background: url(../images/li_bg.png) 0px 0px repeat-x;
	box-shadow:0px 0px 8px #169C07;
}
.menu li a {
	text-decoration:none;
	color:#000;
}
.menu li.deeper ul {
	display:none;
	position:absolute;
	left:250px;
	top:0px;
	list-style:none;
	width:300px;
	padding-left:50px;
}
.menu li.deeper ul li {
	background: url(../images/li_bg.png) 0px 0px repeat-x;
	box-shadow:0px 0px 8px #169C07;
}
.menu li.deeper span:hover {
	cursor:pointer;
}
.menu li.deeper:hover > ul {
	display:block;
}


#container {
	width:960px;
}
.leftCol {
	position:relative;
	width:340px;
	float:left;
	padding:25px 0px;
}

.kolos {
	position:absolute;
	top:39px;
	width:31px;
	height:100%;
	background:url(../images/kolos.png) left top repeat-y;
	z-index:5;
}
.head_kolos{
	position:absolute;
	top:0px;
	left:2px;
	height:100%;
	width:31px;
	background:url(../images/kolos_head.png) left top no-repeat;
	z-index:5;
	overflow:hidden;
}
.leftCol ul li {
	list-style:none;
	position:relative;
}
.menu_left {
	position:relative;
	list-style:none;
	padding-left:31px;

}
.menu_left ul {
	padding-left:10px;

}
.menu_left > li {
	width:269px;
	position:relative;
	padding-left:25px;
	line-height:40px;
	background:url(../images/left_li_main.png) left top no-repeat;
}
.menu_left > li >.disk {
	display:none;
}
.menu_left .disk {
	position:absolute;
	top:11px;
	left:7px;
	width: 10px;
	height: 10px;
	background-position: 0px 0px;
	display: inline-block;
	background:url(../images/disk.png) left top no-repeat;
}
.menu_left .current > .disk {
	background:url(../images/disk.png) left bottom no-repeat;
}
.menu_left .arr {
	position:absolute;
	top:10px;
	left:0px;
	width: 22px;
	height: 22px;
	float:left;
	background-position: 0px 0px;
	display: inline-block;
	background:url(../images/bg_a.png) left 0px no-repeat;
	cursor: pointer;
}
.menu_left ul .arr {
	width: 15px;
	height: 15px;
	top:8px;
	background:url(../images/bg_a_s.png) left -15px no-repeat;
}
.menu_left > li > .arr {
	left:25px;
}
.open > .arr {
	background:url(../images/bg_a.png) left -22px no-repeat;
}
.menu_left ul .open > .arr {
	background:url(../images/bg_a_s.png) left 1px no-repeat;
}
.closed > .arr {
	background:url(../images/bg_a.png) left 1px no-repeat;
}
.menu_left ul .closed > .arr {
	background:url(../images/bg_a_s.png) left -15px no-repeat;
}

.menu_left > li a {
	color:#000000;
	font-size:14px;
	text-decoration:none;
	height: 22px;
	vertical-align: middle;
	line-height: 22px;
	display: inline-block;
	padding-left: 30px;
}
.menu_left ul li {
	line-height:25px;
}

.smog {
	display: block;
	position: absolute;
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.85), white);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.85), white);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.85), white);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.85), white);
	background: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.85), white);

	z-index: 6;
	bottom: 0px;
	left: 0px;
	width: 33px;
	height: 180px;
}
.mainCol {
	position:relative;
	width:620px;
	float:left;
	padding:118px 0px 10px;
	background:rgba(255,255,255,0.1);
	font-family:'Tahoma';
}
.frontpage {
	margin-top:100px;
}
.menu_sub {
	list-style:none;
	margin-top:10px;
	padding:15px;
	background:rgba(255,255,255,0.5);
	box-shadow:0px 0px 5px #169C07;
	border-radius:3px;
}
.menu_sub > li {
	display:block;
	margin:10px 0px;
	padding-left:150px;
	color:#169C07;
	position: relative;
}

.menu_sub li a, .menu_sub li a:hover {
	text-decoration:none;
	color:#169C07;
	font-size:17px;
}
.menu_sub li .separator {
	cursor:pointer;
	position:relative;
	padding-left:20px;
	height:15px;
	font-size: 17px;
}
.menu_sub .arr {
	position:absolute;
	top:0px;
	left:0px;
	width: 15px;
	height: 15px;
	background-position: 0px 0px;
	display: inline-block;
	background:url(../images/bg_a_s.png) left -15px no-repeat;
}

.menu_sub .closed .separator > .arr {
	background:url(../images/bg_a_s.png) left -15px no-repeat;
}
.menu_sub .open .separator > .arr {
	background:url(../images/bg_a_s.png) left 1px no-repeat;
}
.menu_sub li ul {
	list-style:none;
	margin-top:10px;
}
.menu_sub li ul li {
	padding-left:20px;
}
.menu_sub li ul li a {
	color:#C34E00;
}
.item-page, .blog, .search {
 line-height: 21px;	padding:10px;
	display:block; list-style-position: inside;
	text-align:justify;
	background:rgba(255,255,255,0.5);
	box-shadow:0px 0px 5px #169C07;
	border-radius:3px;
}
.item-page p {
	padding-bottom:20px;
}
.item-page p img {
	margin:10px!important;
}


.footer {
	position:relative;
	height:30px;
	width:100%;
	background:url(../images/footer.png) center 0px no-repeat; margin-top: 40px;
}
.wrapMenuFoo {
	position: relative;
	width: 960px;
	color: #85a6b1;
	font-size:11px;
	margin:10px 0px;
	z-index: 1;
}
.wrapMenuFoo span{
	display:block;
}
.custom_footer .left {
	position:relative; width: 500px; float: left;
	left:50px;
	top:5px;
}
.custom_footer .left a {
	color: #85a6b1;
	text-decoration:none;
}
.custom_footer .left .agr {
	color:#85bc42;
}
.custom_footer .right {
 float: left; text-align:center;
}
.custom_footer .right a {
	text-decoration:none;
	color:#85bc42;
}
#yoo-zoo .zoo-pagination, .pagination { text-align: center; }
.pagination {
	margin-top:15px;
}
#yoo-zoo .zoo-pagination div.pagination-bg, .pagination li {
	display: inline-block;
	cursor: pointer;
	list-style:none;
}

#yoo-zoo .zoo-pagination a, #yoo-zoo .zoo-pagination span, .pagination a, .pagination span  {
	text-decoration: none;
	padding:3px 5px;
	color:#fff;
	margin:0px 2px;
	background:#169C07;
	box-shadow:0px 2px 8px rgba(0,0,0,0.5);
}

#yoo-zoo .zoo-pagination span, #yoo-zoo .zoo-pagination a:hover, .pagination a:hover, .pagination span {
	background:#85bc42;
}
.pagination-prev span, .pagination-start span {
		background:#169C07;
}
 #gbook { 
position: fixed; 
top: 0px;
 width: 120px; 
height: 36px; right: 0px; background: url("http://agrovita.org.ua/images/gbook.png") no-repeat;
}
.custom {
    margin-left: 35px;
}
.element el-73aaa70a-11b2-4806-bb49-7e80d86c9c9a {
display: inline;
}
.element.el-78f7b393-7dc8-4791-a1cd-f6eccc4b07c0 {
display: inline-block;
}
.element.el-d7010678-3120-4da6-ad13-56c81ba5ced6 {
display: inline;
}
.element.el-6ac1bca8-6b3b-41ca-ba20-69d8bdf0e906 {
display: inline-block;
}
.element.el-b4a80602-3e12-4d1c-a2bb-653561a1f9a1 {
display: inline;
}

.element.el-fbe23809-3645-43f7-86ec-4331520fa3a5.element div, .element.el-6bbcf28f-b2e0-4b34-8843-35aaffb07fb9.element div,
.element.el-6c3a4862-e4c0-4be7-b248-c8d8f0a40be1.element div, .element.el-de8f2cfa-ed6d-42bc-887e-04e31a97b126.element div,
.element.el-160c2afc-4a79-4b9e-9100-4a83912d644c.element div, .element.el-07ba900d-7d22-4e3a-b6f4-3a529917fa05.element div {

    color: rgb(53, 70, 109);
}
.cat-children ul li {
    list-style: none;
}
.cat-children ul a {
color: rgb(22, 156, 7);
}
.cat-children ul a:hover {
color: rgb(195, 78, 0);
}
.blog h2 {
    color: rgb(70, 127, 3);
    font-size: 17px;
    font-weight: normal;
    text-align: center;}
.blog h2 a {
    color:#00349a;
    font-size: 17px;
    font-weight: normal;
    text-align: center;
}
.cat-children h3 {
color: rgb(195, 78, 0);
font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}
.item-page h2 {
    color: rgb(70, 127, 3) !important;;
    font-size: 17px;
    font-weight: normal;
    text-align: center;
}

.GENXHwxNewStyle {
    margin: 10px auto auto;
    width: 290px;
}
.category-modulenews {
    list-style: none outside none;
    text-align: left;
}
.custom_footer {
margin-top: 20px;
}

.galimage a {
    padding: 15px; width: 100px; height: 100px;
}
.galimage {
    text-align: center;
}

.resultsearch2 img {
box-shadow: 0px 0px 5px #169C07;
padding: 3px;
border-radius: 3px;
width: 100px;
height: 100px;
margin-bottom: 5px;
}



.blog > div {
    border-bottom: 1px solid rgb(133, 188, 66);
 box-shadow: 0 0 5px rgb(22, 156, 7); padding: 10px;    font-size: 13px;
    margin-top: 20px;
}
.published {
font-size: 12px;
color: rgb(96, 185, 0);
text-align: right;
}
.blog div:first-child {
margin-top: 10px;
}
.cat-children {
    border: none !important;
}

.readmore a {
    color: rgb(195, 78, 0);
}
.customcount {
float: right;
} 
.customgallery { margin-left: 35px; margin-top: 3px; }
.search_filtrs {
	margin:10px 0px 0px;
}
.search_filtrs label {
	margin-right:20px;
}